Hi all.

I'm currently using gxt 2.2.4.
Will there be a support for Internaet explorer 10 for this version?
Or any 2.x Ext-GWT version?
Or must we upgrade to a gxt 3 version?

10x.